---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/NetworkOptions/J8H6s_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_YY.2_1264, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x71C }
  - { offset: 0x11B, size: 0x8, addend: 0x0, symName: _julia_YY.2_1264, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x71C }
  - { offset: 0x39A, size: 0x8, addend: 0x0, symName: _julia_YY.2_1264.1, symObjAddr: 0x71C, symBinAddr: 0xE0C, symSize: 0x700 }
  - { offset: 0x6FD, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_202, symObjAddr: 0x88, symBinAddr: 0x1604, symSize: 0x424 }
  - { offset: 0x90A, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_202.1, symObjAddr: 0xF90, symBinAddr: 0x250C, symSize: 0x414 }
  - { offset: 0xBCB, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_190, symObjAddr: 0x0, symBinAddr: 0x33EC, symSize: 0x160 }
  - { offset: 0xC4A, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_190.1, symObjAddr: 0x1158, symBinAddr: 0x4544, symSize: 0x15C }
  - { offset: 0xF03, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_199, symObjAddr: 0x314, symBinAddr: 0x3700, symSize: 0x64 }
  - { offset: 0xF5A, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_199.1, symObjAddr: 0x146C, symBinAddr: 0x4858, symSize: 0x60 }
  - { offset: 0x1005, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1258, symObjAddr: 0x3BC, symBinAddr: 0x37A8, symSize: 0x64 }
  - { offset: 0x105C, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1258.1, symObjAddr: 0x1510, symBinAddr: 0x48FC, symSize: 0x60 }
  - { offset: 0xD7B, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_196, symObjAddr: 0x1A4, symBinAddr: 0x3590, symSize: 0x170 }
  - { offset: 0xDFA, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_196.1, symObjAddr: 0x12F8, symBinAddr: 0x46E4, symSize: 0x174 }
  - { offset: 0x1124, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1261, symObjAddr: 0x0, symBinAddr: 0x5704, symSize: 0x3B4 }
  - { offset: 0x12AA, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1261.1, symObjAddr: 0xF10, symBinAddr: 0x6614, symSize: 0x3A4 }
...
